* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 100%;
}
#main-content {
  height: 600px;
  max-height: calc(100vw - 10px);
  width: 600px;
  max-width: calc(100vw - 10px);
  background-color: hsla(0, 0%, 100%, .5);
  border-radius: 4px;
  box-shadow: hsla(0, 0%, 0%, .8) 10px 10px 80px;
}
body{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background: url('hatter2.jpg') no-repeat center center fixed;
  background-size: cover;
}
#head {
  margin-bottom: 10%;
}
#content {
  border-top: 1px solid hsla(0, 0%, 30%, .8);
  padding: 5% 10%;
}
.button {
  padding: 5px 15px;
  font-size: 24px;
  margin-left:20px;
  margin-right:20px;
  margin-top: 20px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: skyblue;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.button:hover {background-color: #3e8e41}

.button:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}